.btn {
  border: none;
  background: none;
  border-radius: 0;
  filter: none;
  padding: 0;
  box-shadow: none;
  background: url('/images/frontPage/buttons/sprite-buttons.png') 100% -48px no-repeat;
  padding: 0 32px 0 0;
  display: inline-block;
  white-space: nowrap;
  min-width: 0;
}
.btn span {
  background: url('/images/frontPage/buttons/sprite-buttons.png') 0 0 no-repeat;
  display: inline-block;
  float: none;
  height: inherit;
  width: 15px;
  padding-left: 20px;
  zoom: 1;
}
.btn:hover {
  filter: none;
}
.btn.btn-large {
  background-color: transparent;
  filter: none;
  box-shadow: none;
  min-width: 0;
  height: 48px;
  line-height: 48px;
  padding: 0 25px 0 0;
}
.btn.btn-large span {
  padding: 0 0 0 25px;
  width: auto;
}
.btn.btn-large:hover {
  background-position: 100% -192px;
  filter: none;
  box-shadow: none;
}
.btn.btn-large:hover span {
  background-position: 0 -144px;
}
.btn.btn-medium {
  background-color: transparent;
  filter: none;
  box-shadow: none;
  min-width: 0;
  height: 39px;
  line-height: 39px;
  padding: 0 25px 0 0;
  background-position: 100% -326px;
}
.btn.btn-medium span {
  background-position: 0 -287px;
  padding: 0 0 0 25px;
  width: auto;
}
.btn.btn-medium:hover {
  background-position: 100% -443px;
  filter: none;
  box-shadow: none;
}
.btn.btn-medium:hover span {
  background-position: 0 -404px;
}
.btn.btn-small {
  background-color: transparent;
  filter: none;
  box-shadow: none;
  min-width: 0;
  font-size: 14px;
  height: 25px;
  line-height: 25px;
  padding: 0 15px 0 0;
  background-position: 100% -545px;
}
.btn.btn-small span {
  background-position: 0 -520px;
  padding: 0 0 0 15px;
  width: auto;
}
.btn.btn-small:hover {
  background-position: 100% -443px;
  filter: none;
  box-shadow: none;
}
.btn.btn-small:hover span {
  background-position: 0 -404px;
}
.btn.btn-block {
  width: auto;
  display: block;
}
.btn.btn-block span {
  display: block;
}
#promotion .btn-large.btn {
  box-shadow: none;
}
#promotion .btn-large.btn:hover {
  box-shadow: none;
}
#promotion .btn-large {
  filter: none;
  box-shadow: none;
  min-width: 0;
  height: 120px;
  line-height: 120px;
  padding: 0 63px 0 0;
  background-position: 100% -767px;
  margin-top: -40px;
}
#promotion .btn-large span {
  background-position: 0 -644px;
  padding: 0 0 0 63px;
  width: auto;
}
#promotion .btn-large:hover {
  background-position: 100% -1136px;
  filter: none;
  box-shadow: none;
}
#promotion .btn-large:hover span {
  background-position: 0 -1013px;
}
@media (max-width: 979px) {
  #benefits .squares .btn {
    margin-left: 0 !important;
    display: inline-block;
  }
  a.btn.btn-large {
    background-color: transparent;
    filter: none;
    box-shadow: none;
    min-width: 0;
    font-size: 14px !important;
    height: 25px  !important;
    line-height: 25px !important;
    padding: 0 15px 0 0;
    background-position: 100% -545px;
  }
  a.btn.btn-large span {
    background-position: 0 -520px;
    padding: 0 0 0 15px;
    width: auto;
  }
  a.btn.btn-large:hover {
    background-position: 100% -620px;
    filter: none;
    box-shadow: none;
  }
  a.btn.btn-large:hover span {
    background-position: 0 -595px;
  }
  #promotion .btn.btn.btn-large {
    background-color: transparent;
    filter: none;
    box-shadow: none;
    min-width: 0;
    font-size: 14px !important;
    height: 25px  !important;
    line-height: 25px !important
          padding: 0 15px 0 0;
    background-position: 100% -545px;
  }
  #promotion .btn.btn.btn-large span {
    background-position: 0 -520px;
    padding: 0 0 0 15px;
    width: auto;
  }
  #promotion .btn.btn.btn-large:hover {
    background-position: 100% -620px;
    filter: none;
    box-shadow: none;
  }
  #promotion .btn.btn.btn-large:hover span {
    background-position: 0 -595px;
  }
  #promotion .text a.btn.btn-large {
    background-color: transparent;
    filter: none;
    box-shadow: none;
    min-width: 0;
    font-size: 14px !important;
    height: 25px  !important;
    line-height: 25px !important
          padding: 0 15px 0 0;
    background-position: 100% -545px;
  }
  #promotion .text a.btn.btn-large span {
    background-position: 0 -520px;
    padding: 0 0 0 15px;
    width: auto;
  }
  #promotion .text a.btn.btn-large:hover {
    background-position: 100% -620px;
    filter: none;
    box-shadow: none;
  }
  #promotion .text a.btn.btn-large:hover span {
    background-position: 0 -595px;
  }
}
